/*     867315 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16933582561.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__867315__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__867315__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_116933582551.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__867315__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     867325 : 첫 문단      */
.text__867325__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__867325__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867325__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867325__  .title02 {font-weight:700; font-size:24px;}
.text__867325__ .pc {display:none;}
.text__867325__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867325__ {padding:100px 0 50px;}
.text__867325__ p {font-size:24px}
.text__867325__ .title02 { font-size:40px;}
.text__867325__ .pc {display:block;}
.text__867325__ .mb {display:none;}
}

/*     867335 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     867345 : 첫 문단      */
.text__867345__{margin:20px auto 40px;}
.text__867345__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; flex-direction: column;padding-top:40px;}
.text__867345__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867345__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867345__  .title02 {font-weight:700; font-size:24px;}
.text__867345__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:17%;margin: 15px 0;}

.text__867345__ .image{text-align:center;}
.text__867345__ .pc {display:none;}
.text__867345__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867345__{margin:50px auto 100px;}
.text__867345__  .wrapper{flex-direction: row;padding-top:90px;}
.text__867345__ p {font-size:24px}
.text__867345__ .title02 { font-size:40px;}
.text__867345__ .sun{margin: 30px 0;}
.text__867345__ .pc {display:block;}
.text__867345__ .mb {display:none;}
}

/*     867355 : 첫 문단      */
.text__867355__ {padding:40px 0;word-break:keep-all;}
.text__867355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}

.text__867355__ .txt_wrap{margin-bottom:15px;}
.text__867355__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center;line-height:1.5em; }
.text__867355__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;line-height:1.5em;}

.text__867355__ .txt {display:grid; grid-template-columns: 1fr 1fr;  gap:20px; justify-content: center;}
.text__867355__ .txt>div {border-radius: 14px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;background:#fff;}
.text__867355__ .txt>div>.sub_title {font-weight:700; color:#7c2e63;} 
.text__867355__ .txt>div>.sun {display: inline-block; width:15%; height:1px; background:#7c2e63;  margin: 25px 0;}

.text__867355__ .pc {display:none; text-align: center; line-height:1.5em;}
.text__867355__ .mb {display:block; line-height:1.5em;}

@media all and (min-width:1024px){
.text__867355__ {padding:100px 0;}
.text__867355__ p {font-size:24px}

.text__867355__ .txt_wrap{margin-bottom:30px;}
.text__867355__ .title02 { font-size:40px;}

.text__867355__ .txt {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; }
.text__867355__ .txt>div {padding:30px 20px;}
.text__867355__ .txt>div>p {font-size:23px}

.text__867355__ .pc {display:block;}
.text__867355__ .mb {display:none;}
}

/*     867365 : 한줄 텍스트      */
.text__867365__{margin:40px auto;}
.text__867365__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__867365__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__867365__ .txt_wrap{margin-bottom:15px;}
.text__867365__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867365__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__867365__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__867365__ b{color:#7c2e63;}

.text__867365__ .pc{display:none; text-align: center;}
.text__867365__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__867365__{margin:100px auto;}
	.text__867365__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__867365__ p {font-size:24px}
	.text__867365__ .txt_wrap{margin-bottom:30px;}
	.text__867365__ .title02 { font-size:40px;}
	.text__867365__ .box{padding:30px;}
	.text__867365__ .mb{display:none;}
	.text__867365__ .pc{display:block;}
}

/*     867375 : BLANK 컨텐츠      */
.blank__867375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867375__ {height:40px}
}

/*     867385 : 첫 문단      */
.text__867385__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867385__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867385__  .title02 {font-weight:700; font-size:24px;}
.text__867385__ .pc {display:none;}
.text__867385__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867385__ p {font-size:24px}
.text__867385__ .title02 { font-size:40px;}
.text__867385__ .pc {display:block;}
.text__867385__ .mb {display:none;}
}

/*     867395 : 시술과정      */
.text__867395__ { position: relative;}

.text__867395__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__867395__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__867395__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__867395__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__867395__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__867395__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__867395__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__867395__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__867395__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__867395__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__867395__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__867395__ .step-box li  h3 { font-size: 24px; }
.text__867395__ .step-box li .top span {display: block;}
	.text__867395__ .step-box li .top span { margin: 10px auto 25px; }

	.text__867395__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__867395__ .step-box li span { font-size: 20px; }
.text__867395__ .step-box li .text-pc { display: block; }
.text__867395__ .step-box li .text-m { display: none; }

}

/*     867405 : BLANK 컨텐츠      */
.blank__867405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__867405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867405__ {height:40px}
}

/*     867415 : 한줄 텍스트      */
.text__867415__ {margin:40px auto 20px;}
.text__867415__ .wrap{position: relative; }

.text__867415__  .txt_wrap{margin-bottom:15px;}
.text__867415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867415__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__867415__ .wrap .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;position:relative;z-index:18;}
/*text__867415__ .wrap .box:before{content:'';border:1px solid #d7c0d0;position:absolute;width:100%; height:100%; opacity:0.5;top:-4%; left:-4%;z-index:-2;}*/
.text__867415__ .wrap .box>img {position: absolute; right: 0;}
.text__867415__ .wrap .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__867415__ .wrap .box>div>div:last-child {margin-bottom:0px;}
.text__867415__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__867415__ .pc {display:none;}

@media all and (min-width:1024px){
.text__867415__ {margin:100px auto 50px;}
.text__867415__  .wrap{margin:-10px 0 160px;}

.text__867415__  .txt_wrap{margin-bottom:30px;}
.text__867415__  .title02 { font-size:40px;}

.text__867415__ .wrap .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
.text__867415__ p {font-size:24px}
.text__867415__ .wrap .box>img {right: 0; bottom:0;}
.text__867415__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important;position:relative; z-index:9; }
.text__867415__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__867415__ .pc {display:block;}
}

/*     867425 : BLANK 컨텐츠      */
.blank__867425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__867425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867425__ {height:40px}
}

/*     867435 : 첫 문단      */
.text__867435__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867435__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867435__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__867435__ .pc {display:none;     text-align: center;}
.text__867435__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867435__ p {font-size:24px}
.text__867435__ .title02 { font-size:40px;}
.text__867435__ .pc {display:block;}
.text__867435__ .mb {display:none;}
}

/*     867445 : BLANK 컨텐츠      */
.blank__867445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867445__ {height:25px}
}

/*     867455 : 한줄 텍스트      */
.text__867455__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__867455__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__867455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__867455__ .title {font-weight:700; color:#7c2e63;}
.text__867455__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__867455__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__867455__ {display:flex;}
.text__867455__ p {font-size:24px}
}

/*     867465 : BLANK 컨텐츠      */
.blank__867465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867465__ {height:40px}
}

/*     867475 : BLANK 컨텐츠      */
.blank__867475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867475__ {height:40px}
}

/*     867485 : 첫 문단      */
.text__867485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867485__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867485__  .title02 {font-weight:700; font-size:24px;}
.text__867485__ .pc {display:none;}
.text__867485__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867485__ p {font-size:24px}
.text__867485__ .title02 { font-size:40px;}
.text__867485__ .pc {display:block;}
.text__867485__ .mb {display:none;}
}

/*     867495 : BLANK 컨텐츠      */
.blank__867495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867495__ {height:25px}
}

/*     867505 : 아이콘형 리스트      */
.text_list__867505__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all;}
.text_list__867505__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__867505__ ul li:first-child {margin-top:0}
.text_list__867505__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__867505__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__867505__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__867505__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__867505__ ul li p {padding-left :5px;}
}

/*     867515 : BLANK 컨텐츠      */
.blank__867515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867515__ {height:40px}
}

